# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=De taak Standaard-browseragent controleert wanneer de standaard wijzigt van Firefox Developer Edition naar een andere browser. Als deze wijziging onder verdachte omstandigheden plaatsvindt, wordt niet vaker dan twee maal aan de gebruiker gevraagd om weer naar Firefox Developer Edition terug te wijzigen. De taak wordt automatisch door Firefox Developer Edition geïnstalleerd en wordt opnieuw geïnstalleerd wanneer Firefox Developer Edition wordt bijgewerkt. Werk, om deze taak uit te schakelen, de voorkeur ‘default-browser-agent.enabled’ op de pagina about:config bij, of de beleidsinstelling ‘DisableDefaultBrowserAgent’ van Firefox Developer Edition voor bedrijven.

DefaultBrowserNotificationTitle=Firefox Developer Edition uw standaardbrowser maken
DefaultBrowserNotificationText=Firefox Developer Edition is niet langer uw standaardbrowser. Wel als standaardbrowser instellen?

DefaultBrowserNotificationHeaderText=Firefox Developer Edition blijven gebruiken?
DefaultBrowserNotificationBodyText=Uw standaardbrowser is onlangs gewijzigd. Tik om Firefox Developer Edition opnieuw als standaard in te stellen.
DefaultBrowserNotificationYesButtonText=Ja
DefaultBrowserNotificationNoButtonText=Nee
